Als gevolg van een recente systeemupdate van de VanMoof-app, hebben sommige riders drie verschillende problemen ondervonden tijdens gebruik van hun iOS smartphone:

  • Een beveiligingsbericht in the app dat luidt: Deze verbinding is niet privé’ (zie onderstaande afbeelding) 
  • Uitgelogd zijn uit de app en niet opnieuw kunnen inloggen
  • De app niet kunnen updaten



Hoe kun je dit probleem oplossen:

Als je een van de getroffen gebruikers bent, volg dan de volgende stappen*:

  1. Zorg dat je gebruik maakt van de laatst beschikbare versie van de VanMoof-app (versie 3.14.1 of hoger). Als je niet zeker bent van jouw versie, ga dan naar de App Store en controleer of jouw app een update nodig heeft.
  2. Zorg er vervolgens voor dat je een iOS-versie gebruikt die VanMoof ondersteunt (iOS 14 en hoger).

* *Dit lost het probleem op voor alle apparaten vanaf iPhone 6s/6s Plus (2014) en hoger. Oudere iPhone-apparaten ondersteunen iOS 14 niet en ondersteunen dus ook niet de nieuwste VanMoof-appversie.